/*********************************************** General */
body {background-color: #A57426;
	margin: 0px;
	padding: 0px;
	font-family: Lucida Sans Unicode,Helvetica, sans-serif;
	font-size: 95%;
	color: #41481D;
}

a:link {text-decoration: none;
		font-weight: bold;
		color: #000000;
		}
a:visited {text-decoration: none;
		font-weight: bold;
		color: #A57426;
		}
a:hover {text-decoration: underline;
		font-weight: bold;
		color: #A57426;
		}
a:active {text-decoration: none;
		font-weight: bold;
		color: #A57426;
		}

.hide {display:none;
}
			
#container {position: relative;
	background-color: #41481D;
	background-image: url(images/home/bg_main.jpg);
	background-repeat: no-repeat;
	background-position:  top right;
	width: 736px;
	height: 350px;
	margin: 50px auto;
	font-size: 80%;
	padding-top: 16px;
	padding-bottom: 33px;
	*padding-bottom: 21px;
}

div#links{position: relative;
	background-image: url(images/home/bg_characters_cs.jpg);
	background-repeat: no-repeat;
	width: 418px;
	margin-left: 20px;
	height: 340px;
	*height: 450px;
	}
ul#mainL{position:absolute;
	top: 246px;
	*top: 258px;
	left: -20px;
	*left: -60px;
	width: 433px;
	*width: 450px;
	height: 26px;
	padding-left: 27px;
	*padding-left: 25px;
	list-style: none;
	background-image: url(images/home/links.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	background-color: #A57426;
}
ul#mainL li, ul#mainL a  {float: left;
	display: block;
	margin-right: 5px;
	*margin-right: 2px;
	width: 98px;
	*width: 96px;
	height: 24px;
	text-indent: -99999px;
	}
#m1 a:hover {width: 98px;
	background-image: url(images/home/links.jpg);
	background-repeat: no-repeat;
	background-position: -25px -27px;
	}
#m2 a:hover{width: 98px;
	background-image:url(images/home/links.jpg);
	background-repeat: no-repeat;
	background-position: -130px -27px;	
	}
#m3 a:hover{width: 98px;
	background-image: url(images/home/links.jpg);
	background-repeat: no-repeat;
	background-position: -234px -27px;
	}
#m4 a:hover{width: 98px;
	background-image: url(images/home/links.jpg);
	background-repeat: no-repeat;
	background-position: -335px -27px;
	}
#copyright {font-size: 65%;
	float: left;
	margin-right: 105px;
	*margin-right: 49px;
	*padding-top: 5px;
	}

#footer {position: absolute;
		bottom: 0;
		*bottom: -1px;
		height: 33px;
		width: 736px;
		padding: 0;
		background-color: #A57426;
		}
#footer img{ margin-right: 45px;
			border: 0px;
			padding-top: 4px;
}